Is Embed Form plugin 1.2.1 compatible with Wordpress 4.5.1?